Error

two or more packages specified (liblog4c3 libsane-extras)